Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Domain Configuration Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

## http://www.bea.com/ns/weblogic/90/domain
complexType wtc-passwordType

    {http://www.w3.org/2001/XMLSchema}anyType
      {http://www.bea.com/ns/weblogic/90/domain}configurationType
          {http://www.bea.com/ns/weblogic/90/domain}wtc-passwordType

Model
  `<...>
  name?, notes?, local-access-point?, remote-access-point?, local-password-iv?, local-password?, remote-password-iv?, remote-password?
  </...>`

Prohibited substitutions (block)
  none (extensions and restrictions are allowed)

Usage
  Derived types: none
  Components using this type: none

Documentation

  This interface provides access to the WTC password configuration attributes. The methods defined herein are applicable for WTC configuration at the WLS domain level.

  MBean: `WTCPasswordMBean`

Nested Element Summary
`annonymous type derived from string` | `name` optional
`string` | `notes` optional Optional information that you can include to describe this configuration.
`string` | `local-access-point` optional The name of the local access point to which this password applies.
`string` | `remote-access-point` optional The name of the remote access point to which this password applies.
`string` | `local-password-iv` optional The initialization vector used to encrypt the local password.
`string` | `local-password` optional The local password used to authenticate connections between the local access point and the remote access point.
`string` | `remote-password-iv` optional The initialization vector used to encrypt the remote password.
`string` | `remote-password` optional The remote password used to authenticate connections between the local access point and remote access point.

Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Domain Configuration Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

Version: 9.1